Subject: Call for particip/rural datafication

From: [email-masked] (Michele Gale-Sinex/CIAS)
Date: 19 Nov 1994 00:55:44 -0000

Howdy, SANETters--

What follows is (edited) information for the upcoming annual
conference on Rural Datafication sponsored by CICNet.  If you have
questions, contact me or Rhana Jacot at CICNet (rjacot@CICNet).  I 
can also forward you the unedited version of this information.

One of the Center's farmer/research collaborators and I attended and
presented last year on the Center's pilot project to e-network a
group of farmers here in Wisconsin; we found it useful for issues of
rural access, bandwidth, content, Net information/service usefulness,
and much more, as well as for networking and strategizing with others
who are active in rural e-networking and datafication.  

Peace--

Michele Gale-Sinex
Center for Integrated Ag Systems
UW-Madison

**************************************************************
Please distribute the following call for participation as widely as 
possible, especially to those who aren't on the Net.  Thank you!

	     ********** CALL FOR PARTICIPATION **********

	    THIRD ANNUAL CONFERENCE ON RURAL DATAFICATION:
	   Routing the Information Highway Down Main Street

			   May 22-24, 1995
			   Indianapolis, IN
	     ********************************************

The Information Highway becomes every day less and less the dream of
science fiction writers and more and more just "business as usual" in
our homes and offices.  But for many of us, all this talk of video on
demand, interactive multimedia, and other gee-whiz applications of
information technology, now mentioned almost daily in newspapers and
on the evening news, remains just that--talk.  Even electronic mail
is too high-tech for communities that lack inexpensive, high-quality
telephone service.  As the nation prepares to enter its third major
"highway" construction boom this century, we need to ask ourselves
and our leaders:  What can we do to avoid making a bust town out of
every rural community and inner-city neighborhood too poor to earn a
stop on the national Information Highway?  And since with new
highways come traffic jams, smog, and billboards, we also need to
ask:  How can we keep our communities pleasant places to live, once
the Information Highway comes to town?

CONFERENCE INFORMATION
----------------------

Building on the success of the previous  Rural Datafication
conferences in Chicago (May 1993) and Minneapolis (May 1994), the
Third Annual Conference on Rural Datafication:  "Routing the Information
Highway Down Main Street" will focus on four aspects of the push to
"datafy" America, as they might be considered by an ordinary citizen:

-- How do I get on this Information Highway?
-- Where can I go once I'm on it?
-- Where will I be able to go in the next two years?
-- Once I'm on it, will I want to stay?

With the support of the National Science Foundation and in partnership
with the state networks of Illinois, Iowa, Indiana, Michigan,
Minnesota, New York, Pennsylvania, West Virginia, and Wisconsin, and
the North Central Regional Educational Laboratory, CICNet invites you
to participate in this important conference.  Between now and January
15, 1995, we are soliciting proposals for presentations, posters,
discussions, panels, demonstrations, workshops, and birds-of-a-feather
sessions that address the following topics:

Session #1: How do I get on this Information Highway?

Very few communities have access to the high-bandwidth, inexpensive
connectivity that the research and higher education communities have
enjoyed for years.  What connectivity options--Information Highway
"on-ramps"--exist for rural communities and inner-city neighborhoods?
Of particular interest would be real-life stories of how communities
have provided network access to their members, including how they got
started, how they generated interest among potential users, how they
funded the network, what problems they encountered and how they solved
them, and what changes the communities have experienced as a result of
having access to a network.  Possible networking technologies and
implementations include Free-Nets, public library access, cable TV,
BBSs, and others, in addition to TCP/IP networking.

Session #2:  Where can I go once I'm on it?

How are individuals, businesses, state and local governments,
communities, and others really using networked information now?
Possible topics could include, but are by no means limited to,
examples of businesses that couldn't exist or function without network
access, or that use networks as an adjunct to standard services;
providing or using government and election information online; how
access to networks is reforming K-12 education, enhancing
the lives of shut-ins, or revitalizing inner cities or downtowns; and
any other topics that describe how real people are really using
networks and networked information right now.

Session #3:  Where will I be able to go in the next two years?

Technologies and services available now may be unrecognizable next
year, and replaced by something completely different the year after
that.  How will the Information Highway change over the next two
years?  Include planned projects, early results of pilot projects,
warnings of potential problems, and even pie-in-the-sky projections
of what people may encounter on the road ahead.

Session #4:  Once I'm on it, will I want to stay?

Now, during the planning and early implementation stages, is the time
to discuss ways of keeping the national Information Highway clean and
safe.  Of particular interest are frank, realistic appraisals of and
suggestions for dealing with the "downside" of universal access to
the Information Highway--electronic junk mail, issues of privacy and
security, censorship vs. protecting children from undesirable
information or contacts, issues of copyright and intellectual
property, and others.

SUBMISSION INFORMATION
----------------------
Deadline:  January 15, 1995

Submission address:
Rural Datafication '95 Proposals
CICNet, Inc.
2901 Hubbard Drive
Ann Arbor, MI  48105-2467

Fax:  313-998-6105

Electronic mail:  [email-masked]
(ASCII, uuencoded enclosure, or MIME attachments only; no BinHex!)

PROPOSAL SUBMISSION FORM
------------------------
Please supply ALL information requested to help us evaluate your
proposal.

1. Title:

2. Primary Presenter (contact person):
Name:
Title:
Affiliation:
Address:
Phone:
E-mail:

3. Other Presenters (up to two):
Name:
Title:
Affiliation:
Address:
Phone:
E-mail:

Name:
Title:
Affiliation:
Address:
Phone:
E-mail:

4. Suggested Moderator (for panel or debate):
Name:
Title:
Affiliation:
Address:
Phone:
E-mail:

5. Proposal Category:

A. Focus
__ How do I get on this Information Highway?
__ Where can I go once I'm on it?
__ Where will I be able to go in the next two years?
__ Once I'm on it, will I want to stay?

B. Format
__ Single Presentation/Report
__ Panel
__ Debate
__ Discussion
__ Poster
__ Demonstration
__ Other:

C. Audience
__ General
__ Specific Group:

6. Abstract (25-50 words, to appear in final program):

7. What outcomes might be expected as a result of your proposed
presentation?

8. Have you made this presentation previously?  Do you plan to present
it elsewhere in 1995?

9. Audio-visual Requirements:

10. Summary (100-300 words; include your main points and conclusions,
or indicate the issues to be debated or discussed, with likely
outcomes):

---- Upon acceptance of this proposal by the Rural Datafication Conference
     Program Advisory Board, I agree to have my presentation professionally
     recorded and included in the Conference Proceedings.

			 ********************

For more information about the Rural Datafication Project, send your
e-mail address, surface mail address, and phone and fax numbers to
[email-masked].